<?php

/*
*
*	Plantilla para el header de la página
*
*/

?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, user-scalable=no, maximum-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<?php wp_head(); ?>
	<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body <?php body_class(); ?>>
<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/es_ES/sdk.js#xfbml=1&version=v2.0";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

	<header id="header"><!-- header -->

<?php if(!wp_is_mobile()){ ?>
		<div class="brand hidden-xs">
		<?php if ( !is_front_page() && !is_home() ) : ?>
			<p class="brand-name"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
			<?php bloginfo(); ?>
			</a></p>
			<?php else : ?>
			<h1 class="brand-name"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
			<?php bloginfo(); ?>
			</a></h1>
			<?php endif; ?>
		</div>
<?php } ?>



		<?php if ( has_nav_menu( 'Top' ) ) : ?>
		<nav id="menu" role="navigation" class="navbar">
			<div class="container-fluid">
			    <div class="navbar-header">
			      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
			        <span class="sr-only">Navegación</span>
			        <span class="icon-bar"></span>
			        <span class="icon-bar"></span>
			        <span class="icon-bar"></span>
			      </button>
			    
			      	<div class="brand visible-xs">
					<?php if ( !is_front_page() && !is_home() || !wp_is_mobile()) : ?>
						<p class="brand-name"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
						<?php bloginfo(); ?>
						</a></p>
						<?php else : ?>
						<h1 class="brand-name"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
						<?php bloginfo(); ?>
						</a></h1>
						<?php endif; ?>
					</div>
			     
			    </div>
			       <?php
						$menu = array(
							'theme_location' => 'Top',
							'container'       => 'div',
							'container_class' => 'collapse navbar-collapse',
							'container_id'    => 'bs-example-navbar-collapse-1',
							'menu_class'      => 'menu',
							'walker'        => new wp_bootstrap_navwalker,
							'items_wrap'      => '<ul class="nav navbar-nav">%3$s</ul>',
							
						 );
						wp_nav_menu( $menu );
					?>
			</div>
		</nav>
		<?php endif; ?>

	</header><!-- /header -->
	<?php if((!is_single() && !is_page()) || is_front_page() ): ?>
	<?php //contact_form(); ?>
	<?php endif; ?>
	<main id="site-content" role="main">
