<?php

/*
*
*	Plantilla para archivos, categorias y tags
*
*/
?>

<?php get_header(); ?>

	<article id="content" class="container">
		<?php if ( have_posts() ) : 
			echo '<section class="row last-posts">';
			echo '<h1 class="page-title">';
			single_cat_title( '', 'true' );
			echo '</h1>';
		?>

			<?php
			// Start the Loop.
			while ( have_posts() ) : the_post();

			
				echo '<div class="last-post col-xs-6 col-sm-6 col-md-4">';
				
				if ( has_post_thumbnail() ) {
					$url = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'wordpress-thumbnail' );
					$alt = get_post_meta(get_post_thumbnail_id($post->ID) , '_wp_attachment_image_alt', true);
					$title = get_post_meta(get_post_thumbnail_id($post->ID) , '_wp_attachment_image_title', true);
					echo '<figure>
					<a href="'. get_the_permalink() .'"><img src="'.$url[0].'" alt="'.$alt.'" title="'.get_the_title().'"></a>
					<figcaption>
						<h3><span><a href="'. get_the_permalink() .'">' . get_the_title() . '</a></span></h3>
					</figcaption>
				 	 </figure>';
				}else{
					echo '<figure>
							<img src="http://lorempixel.com/g/1024/1024/abstract/" >
							<figcaption>
								<h3><span><a href="'. get_the_permalink() .'">' . get_the_title() . '</a></span></h3>
							</figcaption>
						  </figure>';
				}
				echo '';
				echo '</div>';


			// End the loop.
			endwhile;
                        
			
			echo '<div class="next">';
			next_posts_link( 'Ver más', $the_query->max_num_pages );
			echo '</div>';
			
			echo '</section>';
		endif;
		?>

	</article>

<?php get_footer(); ?>


	