<?php

function producto( $atts , $content = null ) {
extract( shortcode_atts(
    array(
    'url' => '',
	'h3' => '',
	'img' => '',
	'alt' => '',
	'title' => '',
    ), $atts )
  );

return '<div class="row producto-look"><div class="col-sm-3"><a title="'.$h3.'" rel="nofollow" target="_blank" href="'.esc_attr($url).'"><img class="alignleft size-full" title="'.$title.'" src="'.$img.'" alt="'.$alt.'"></a></div><div class="col-sm-9"><a title="'.$h3.'" rel="nofollow" target="_blank" href="'.esc_attr($url).'"><h3>'. $h3 .'</h3></a>'. $content .'<div class="ver-mas"><a class="button" rel="nofollow" title="Ver más" target="_blank" href="'.esc_attr($url).'">Ver más</a></div></div></div>';
}
add_shortcode( 'producto', 'producto' );


add_filter( 'woocommerce_product_add_to_cart_text' , 'custom_woocommerce_product_add_to_cart_text' );

/**
 * custom_woocommerce_template_loop_add_to_cart
*/
function custom_woocommerce_product_add_to_cart_text() {
	global $product;
	
	$product_type = $product->product_type;
	
	switch ( $product_type ) {
		case 'external':
			return __( 'Ver Producto', 'woocommerce' );
		break;
		case 'grouped':
			return __( 'Ver Productos', 'woocommerce' );
		break;
		case 'simple':
			return __( 'Añadir al carrito', 'woocommerce' );
		break;
		case 'variable':
			return __( 'Seleccionar opciones', 'woocommerce' );
		break;
		default:
			return __( 'Leer más', 'woocommerce' );
	}
	
}

?>

